#section01 {background:url('/culture/img/edu_intro_bg.png') top center no-repeat;}
.edu_intro_wp {width:100%; background:url('/culture/img/edu_intro_img.png') 10% 50px no-repeat; padding-bottom:100px;}
.edu_intro_txt {width:100%; margin-left:25%; padding-top:450px; font-size:1.5em;}
.edu_intro_txt p {font-size:2em; line-height:1.5em; color:#333; font-weight: 100;  font-weight:900;}

.edu_info {padding:50px 0;}
.edu_info ul {display:flex; flex-wrap:wrap;}
.edu_info li {width:calc(50% - 275px); padding:50px 30px 50px 200px; margin:30px 0 30px 60px; box-shadow:3px 5px 10px #f5f5f5; border-radius:50px;}
.edu_info li:first-child,.edu_info li:nth-child(2n+1)  {margin-left:0;}
.edu_info li p {font-size:1.5em; font-weight:700; color:#2c3e50; letter-spacing:-1px;}
.edu_info li:nth-child(1){background:url('/culture/img/edu_icon_01.png') #fff 30px center no-repeat;}
.edu_info li:nth-child(2){background:url('/culture/img/edu_icon_02.png') #fff 30px center no-repeat;}
.edu_info li:nth-child(3){background:url('/culture/img/edu_icon_03.png') #fff 30px center no-repeat;}
.edu_info li:nth-child(4){background:url('/culture/img/edu_icon_04.png') #fff 30px center no-repeat;}
a.bt_apply {display:block; width:430px; margin:0 auto; border-radius:50px; text-align:center; font-size:1.3em; font-weight:700; padding:30px 0; color:#fff; 
background:url('/culture/img/bt_apply.png') #ff5736 85% center no-repeat; }

#section02 {padding:100px 0;}
.curriculum_wp {display:flex;}
.curriculum {width:calc(50% - 30px); border-radius:50px; padding:50px; }
.curriculum p {font-size:2em; font-weight:700; border-bottom:1px solid #8b8b8b; margin-bottom:30px; padding-bottom:30px;}
.standard {color:#fff; margin-left:0; background:url('/culture/img/curri_standard_bg.png') #2c3e50 150% top no-repeat;}
.pro {border:5px solid #2c3e50; color:#2c3e50; margin-left:60px; background:url('/culture/img/curri_pro_bg.png') 150% -50px no-repeat;}
.standard p {color:#f4e522;}
.pro p {color:#ff5736;}
.curriculum ul li { margin-top:30px;}
.curriculum ul li b {margin-right:15px;}
.curriculum ul li span {font-size:0.8em;}
.standard li {color:#fff;}
.training {width:1300px; border:5px solid #7acce2; border-radius:50px; margin:60px auto; background:#7acce2; }
.training_top {padding:30px 50px; color:#555;}
.training p {font-size:1.5em; color:#333; font-weight:700;}
.training ul {display:block; padding:30px 50px; background:#fff; border-radius:0 0 50px 50px; }
.training li {margin:10px 0; }
.training li b {margin-right:15px;}
.training li div {display:inline-block; margin-right:10px; width:23px; height:26px; background-color:#333; background-size:22%; }
.training li:nth-child(1) div {-webkit-mask: url('/culture/img/training_icon01.svg') left 3px no-repeat;  mask: url('/culture/img/training_icon01.svg') left 3px no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}
.training li:nth-child(2) div {-webkit-mask: url('/culture/img/training_icon02.svg') left 3px no-repeat;  mask: url('/culture/img/training_icon02.svg') left 3px no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}
.training li:nth-child(3) div {-webkit-mask: url('/culture/img/training_icon03.svg') left 3px no-repeat;  mask: url('/culture/img/training_icon03.svg') left 3px no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}
.training li:nth-child(4) div {-webkit-mask: url('/culture/img/training_icon04.svg') left 3px no-repeat;  mask: url('/culture/img/training_icon04.svg') left 3px no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}

.can_not {padding:100px 0;}
.can_not p {font-size:1.5em; color:#2c3e50; font-size:100; background:url('/culture/img/can_not.png') 5px center no-repeat;padding-left:50px;}
.can_not ul li {padding:25px 35px; border:1px solid #ddd; border-radius:25px; box-shadow:3px 5px 10px #f5f5f5; margin-top:10px; color:#555;}


#section03 {background:url('/culture/img/refund_bg.png') repeat; padding:100px 0;}
.refund h3 {color:#2c3e50; font-size:2em; text-align:center;}
.refund p.tit {color:#2c3e50; font-size:1.5em; font-weight:700; margin-top:50px;}
.refund_case li {list-style:disc; margin-left:20px;}
.refund_day {display:flex; flex-wrap:wrap; gap:20px; margin:30px 0;}
.refund_day li {width:calc(25% - 15px); text-align:center; border-radius:20px; background:#fff; box-shadow:3px 5px 10px #ddd;}
.refund_day li p {color:#fff; background:#2c3e50; border-radius:20px 20px 0 0; padding:15px 0;}
.refund_day li span {padding:15px 0; display:block;}

.edu_fam {width:1200px; margin:30px auto; color:#555; background:url('/culture/img/edu_fam.png') left center no-repeat; padding:20px 0 20px 100px ;}
.edu_fam p {color:#2c3e50; font-weight:900; font-size:1.5em;}